<i>To reset your password, please enter Code:</i> <a style="color:#990033;font-size:32px;">{{.Code}}</a> <i>To Friendly Workout App </i> <br><br><strong>------Best Regards----</strong><br><i>SunSTeam with love &hearts; &hearts; &hearts; </i>